/* Action name for adjusting black and white points slider. */
"Adjust Black and White Points" = "Schwarz- und Weißpunkte anpassen";

/* Action name for image adjustment */
"Adjust Image" = "Bildeinstellungen";

/* Action Name for Advanced Gradient Angle Change */
"Advanced Gradient Angle" = "Winkel für erweiterten Verlauf";

/* Action Name for Advanced Gradient Fill */
"Advanced Gradient Fill" = "Erweiterter Verlauf";

/* Action Name for Advanced Gradient Type Change */
"Advanced Gradient Type" = "Typ für erweiterten Verlauf";

/* Action name for brightness increment or decrement
   Action name for brightness slider adjustment */
"Brightness" = "Helligkeit";

/* Action Name for Change Pixelated Edges */
"Change Pixelated Edges" = "Gepixelte Kanten ändern";

/* Action Name for Color Fill */
"Color Fill" = "Füllfarbe";

/* Action Name for Constrain Proportions */
"Constrain Proportions" = "Proportionen beibehalten";

/* Action name for contrast increment or decrement
   Action name for contrast slider adjustment */
"Contrast" = "Kontrast";

/* Action Name for Equal Columns */
"Equal Columns" = "Spalten angleichen";

/* Action name for exposure increment or decrement
   Action name for exposure slider adjustment */
"Exposure" = "Belichtung";

/* Action Name for Flip Horizontally */
"Flip Horizontally" = "Horizontal spiegeln";

/* Action Name for Flip Vertically */
"Flip Vertically" = "Vertikal spiegeln";

/* Action Name for Frame Scale Change */
"Frame Scale" = "Rahmenskalierung";

/* Action Name for Gradient Angle Change */
"Gradient Angle" = "Winkel für Verlauf";

/* Action Name for Gradient End Color Change */
"Gradient End Color" = "Endfarbe für Verlauf";

/* Action Name for Gradient Fill */
"Gradient Fill" = "Verlauf";

/* Action Name for Gradient Start Color Change */
"Gradient Start Color" = "Ausgangsfarbe für Verlauf";

/* Action Name for Horizontal Gradient */
"Horizontal Gradient" = "Verlauf (Horizontal)";

/* Action Name for Image Fill */
"Image Fill" = "Bild";

/* Action Name for Image Fill Type change */
"Image Fill Type" = "Bild als Hintergrund";

/* Action name for pressing the auto-level button */
"Level Image" = "Automatische Anpassungen für das Bild";

/* Action Name for Move */
"Move" = "Bewegen";

/* Action Name for No Fill */
"No Fill" = "Ohne Fülleffekt";

/* Action Name for Number of Columns */
"Number of Columns" = "Anzahl der Spalten";

/* Action Name for Opacity Change */
"Opacity" = "Deckkraft";

/* Action Name for Reset Original Size */
"Original Size" = "Originalgröße";

/* Action Name for Poster Frame Change */
"Poster Frame" = "Titelbild";

/* Action Name for Reflection Change */
"Reflection" = "Spiegelung";

/* Action Name for Reflection Opacity Change */
"Reflection Opacity" = "Deckkraft der Spiegelung";

/* Action Name for Looping Change */
"Repeat" = "Wiederholen";

/* Action Name for Resize */
"Resize" = "Skalieren";

/* Action Name for Rotate */
"Rotate *takeRotateFrom*" = "Drehen";

/* Action name for saturation increment or decrement
   Action name for saturation slider adjustment */
"Saturation" = "Sättigung";

/* Action Name for Shadow Change
   Action Name for WP Shadow Change */
"Shadow" = "Schattenwurf";

/* Action Name for Shadow Angle Change
   Action Name for WP Shadow Angle */
"Shadow Angle" = "Winkel für Schattenwurf";

/* Action Name for Shadow Blur Change
   Action Name for WP Shadow Blur */
"Shadow Blur" = "Schatten weichzeichnen";

/* Action Name for Shadow Color Change
   Action Name for WP Shadow Color */
"Shadow Color" = "Schattenfarbe";

/* Action Name for Shadow Offset Change
   Action Name for WP Shadow Offset */
"Shadow Offset" = "Schattenverschiebung";

/* Action Name for Shadow Opacity Change
   Action Name for WP Shadow Opacity */
"Shadow Opacity" = "Deckkraft des Schattens";

/* Action name for sharpness increment or decrement
   Action name for sharpness slider adjustment */
"Sharpness" = "Schärfe";

/* Action Name for Stroke Color Change */
"Stroke Color" = "Linienfarbe";

/* Action Name for Stroke Dash Spacing Change */
"Stroke Dash Spacing" = "Strich-Bindestrich-Abstand";

/* Action Name for Stroke Head Style Change */
"Stroke Head Style" = "Linienende vorne";

/* Action Name for Stroke Pattern Change
   Action Name for Stroke Style Change */
"Stroke Style" = "Linienart";

/* Action Name for Stroke Tail Style Change */
"Stroke Tail Style" = "Linienende hinten";

/* Action Name for Stroke Width Change */
"Stroke Width" = "Linienstärke";

/* Action Name for Swap Advanced Gradient Colors
   Action Name for Swap Gradient Colors */
"Swap Colors" = "Farben vertauschen";

/* Action Name for Swap Stroke Ends */
"Swap Stroke Ends" = "Linienenden vertauschen";

/* Action name for temperature slider adjustment
   Action name for tint increment or decrement */
"Temperature" = "Temperatur";

/* Action Name for 3D Texture Color */
"Texture Color" = "Farbe der Struktur";

/* Action Name for Texture Fill */
"Texture Fill" = "Fülleffekt der Struktur";

/* Action name for tint increment or decrement
   Action name for tint slider adjustment */
"Tint" = "Färbung";

/* Action Name for Tinted Image Fill */
"Tinted Image Fill" = "Gefärbtes Bild";

/* Action Name for Tinted Image Fill Color */
"Tinted Image Fill Color" = "Füllfarbe des gefärbten Bilds";

/* Action Name for Unconstrain Proportions */
"Unconstrain Proportions" = "Proportionen ignorieren";

/* Action Name for Vertical Gradient */
"Vertical Gradient" = "Verlauf (vertikal)";

/* Action Name for Volume Change */
"Volume" = "Lautstärke";

